{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "bb3d3790-fa2a-4cdc-8569-3f252de9f24f",
            "type": "STRING",
            "value": "A cancellation IVIM or negation IVIM shall be transmitted at least once by the originating ITS-S per application request. It may be repeated by the IVI service of the originating ITS-S."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "bb3d3790-fa2a-4cdc-8569-3f252de9f24f",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "bb3d3790-fa2a-4cdc-8569-3f252de9f24f"
}